*{ margin:0 auto; padding:0;}
body{ width:100%; border:0; font-size:12px; font-family:微软雅黑, 宋体, Arial, Helvetica, sans-serif}
a{ cursor:pointer; text-decoration:none; color:#fff; outline:none; border:0;}
a:hover{color:#fff;}
#main{ width:1280px; text-align:center; border:0;}

/*头部*/
#header{background:url(../images/headerbg_v2.jpg) repeat-x; height:77px; text-align:center;}
.header_content{ width:1100px; margin:0 auto; height:77px;}
.logo{float:left; width:211px; left:145px;}
.logo_v3{float:left; width:264px; left:145px;}
.header_right{ float:right; width:779px; height:77px; text-align:right;  _padding-top:0px;}
.header_right_1{ float:right; width:726px; height:77px; text-align:right;  _padding-top:0px;}
a.header_link{ width:83px; height:31px; line-height:26px; display:inline-block; padding-bottom:5px; font-size:14px; text-align:center;margin-top:25px
; _margin-top:26px;}
a.header_link2{ background: url(../images/head_button_v2.png) no-repeat; width:83px; height:31px; line-height:26px; display:inline-block; padding-bottom:5px; font-size:14px; text-align:center;_margin-top:26px;}
a.header_link:hover{ background: url(../images/head_button_v2.png) no-repeat;}

/*首页中间*/
.main_content{ /*background:url(../images/index_main_v2.jpg) no-repeat;*/ height:600px; position:relative; text-align:left;}
.main_content .banner{width: 100%; height: 540px;}
.main_content .pagination {position: absolute;z-index: 20;bottom: 13px;width: 100%;text-align: center; }
.main_content .swiper-pagination-switch {display: inline-block; width: 60px; height: 5px; background: #2584E2; margin: 10px 5px; opacity: 0.8; cursor: pointer; }
.main_content .swiper-active-switch { background: #888888; }
.main_pic{ width:415px; height:190px; position:absolute; left:193px; top:133px; _left:178px; *left:178px;}
.main_pic li{ font-family:微软雅黑; list-style:none; font-size:20px; color:#FFF; line-height:40px; width:100%;}
.main_one{ width:243px; height:62px; position:absolute; left:147px; top:375px; cursor:pointer;}
.main_art{ width:1000px; height:120px; position:absolute; left:195px; top:549px; *top:560px;}
.main_art span{ color:#000; font-size:14px; padding-right:15px;}
.main_art .img{ position:relative;}
.main_art .img img{position:static;vertical-align:middle}
/* 插入logo */
.main_art .logo_1{float:right;top: 549px;margin-right:470px;margin-top:15px;}
.main_art a{ color:#1f9cd7; font-family:黑体; font-size:14px;}
.main_art .f{ font-family:Arial; color:#33a301; font-size:26px;}
.main_all{/*top:25px;*/ height:702px;background:url(../images/main_all_v2.jpg) no-repeat; text-align:left; position:relative;}
.main_all_v3{ height:877px;background:url(../images/main_all_v3.jpg) no-repeat; text-align:left; position:relative;}
.main_con{ width:200px; height:186px; position:absolute; top:227px;}
.main_con h2{ font-family:黑体; color:#000; font-size:20px;}
.main_con .div{ font-family:黑体; font-size:15px; color:#606060; padding-top:10px; height:62px; *height:52px;_height:56px;}
.main_con .faq{ text-align:left; padding-top:10px;}
.main_con .faq li{list-style:none; line-height:20px;}
.main_con .faq a{ font-family:黑体; font-size:15px; color:#606060; text-decoration:none;}
.main_con .con_li{ width:170px; padding:0 0 0 25px; *padding:10px 0 0 0; _padding:5px 0 0 0; height:91px;}
.main_con .con_li li{list-style:none; line-height:24px; font-family:黑体; font-size:15px; color:#606060;}
.main_search{ width:366px; height:35px; position:absolute; top:461px; _top:459px; left:583px; text-align:left;}
.ms{ border:1px solid #d2d2d2; height:33px; width:245px; font-size:16px; padding:0 5px; line-height:33px;}
.msdiv{width:108px; height:34px; line-height:33px; text-align:center; color:#FFF; font-size:16px; float:right; cursor:pointer;}

/*尾部*/
#footer{ width:100%; border:0; text-align:center; color:#242424;}
.footer_content{height:57px; background:url(../images/footerbg2_v2.jpg) repeat-x; line-height:57px;}
.footer_content span{ padding-right:15px;}
.ba{ font-size:12px; color:#242424; padding-left:5px;}

.aboutus{ height:213px; color:#747474; font-size:14px; background:url(../images/footerbg1_v2.jpg) repeat-x; padding-left:320px;}
.aboutus h3{ font-family:黑体; font-size:14px; padding-bottom:14px; color:#1f9cd7; font-weight:normal;}
.aboutus .d1{ width:210px; height:155px; float:left; padding-top:50px; text-align:left;}
.aboutus .d1 p{ font-size:14px; text-align:left; line-height:22px;}
.aboutus .d1 a{ font-family:黑体; font-size:14px; color:#747474;}

/*登录注册*/
#signin_menu {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	display:none;
	width:253px;
	height:195px;
	z-index:200;
	position: absolute;
	border:1px transparent;
	text-align:left;	
	padding-top:40px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	top:42px;
	margin-top:0;
	margin-right: 0px;
	*margin-right: -1px;
	color:#789;
	font-size:12px;
	background-image:url("../images/login_bg_1.png");
}
#signin_menu p {
	margin:0;
}
#signin_menu a {
	color:#6AC;
}
#signin_menu label {
	font-size:12px;
	font-weight:bold;
}
#signin_menu p.remember {
	padding: 5px 10px 5px 0;
	height: 20px;
	*padding-top:0px;
}
#regnin_menu p.remember2 {
	/*padding: 5px 10px 5px 0;*/
	height: 20px;
	*margin-top:-3px;
}
#signin_menu p.forgot, #signin_menu p.complete {
	clear:both;
	margin:5px 0;
}
#signin_menu p a {
	color:#27B;
}
#signin_submit {
    background-image: url("../images/subpic.png");
    border: 0 none;
    font-size: 12px;
    font-weight: bold;
    height: 28px;
    margin: 0 5px 0 0;
    padding: 4px 10px 5px;
    width: 85px;
	color:#79899B;
}
#signin_submit::-moz-focus-inner {
    padding:0;border:0;
}
#signin_submit:hover, #signin_submit:focus {
	cursor:pointer;
	background-image:url(../images/submouse.png);
}
#regnin_menu {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	display:none;
	position: absolute;
	top:42px;
	width:260px;
	height:350px;
	z-index:9998;
	border:1px transparent;
	text-align:left;
	padding-top:50px;
	padding-left:13px;
	padding-right:20px;
	margin-top:0;
	margin-right: 0px;
	*margin-right: -1px;
	color:#789;
	font-size:12px;
	background-image:url("../images/reg_bg_2.png");
}
#regnin_menu span.start{
	font-size:14px;
	color:red;
}
.textpwd{	
    height:27px; 
    line-height:27px;
	font-size:14px;
	border:0;
	width:181px;
	vertical-align:middle;
	text-indent:5px;
	background:url(../images/input1.png) no-repeat;
}
.textpwd option{
	text-indent:5px;
}
.textdomain{	
    height:26px; 
    line-height:26px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #ACE;
	font-size:13px;
	margin:0 0 5px;
	padding:5px;
	width:148px;
	height:16px;
	line-height:16px;
}
.textvcode{	
    height:28px; 
    line-height:28px;
	border:0;
	font-size:14px;
	text-indent:5px;
	width:90px;
	margin-left: -3px;
	background:url(../images/vcode.png) no-repeat;
}
#regnin_menu p {
	margin:0;
	padding:3px 0;
	_padding:0;
	*padding:0;
}
#regnin_menu a {
	color:#6AC;
}
#regnin_menu label {
	font-size:12px;
	font-weight:bold;
}
#regnin_menu p.remember {
	padding:10px 0;
}
#regnin_menu p.forgot, #regnin_menu p.complete {
	clear:both;
	margin:5px 0;
}
#regnin_menu p a {
	color:#27B!important;
}
#regnin_submit {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#39d;
	border:1px solid #39D;
	color:#fff;
	text-shadow:0 -1px 0 #39d;
	padding:4px 10px 5px;
	font-size:11px;
	margin:0 5px 0 0;
	font-weight:bold;
}
#regnin_submit::-moz-focus-inner {
    padding:0;border:0;
}
#regnin_submit:hover, #regnin_submit:focus {
	background-position:0 -5px;
	cursor:pointer;
}
.checkboxOff {
    display: inline;
    margin: 0px;
    padding: 2px;
    padding-left: 20px;
    color: #666;
    line-height: 17px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-image: url(../images/check1.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    border: 0px;
	cursor:pointer;
}
.checkboxOn {
    display: inline;
    margin: 0px;
    padding: 2px;
    padding-left: 20px;
    color: #000;
    line-height: 17px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-image: url(../images/check2.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    border: 0px;
	cursor:pointer;
}
.login_vcode{ vertical-align:middle; padding-bottom:6px;_padding-bottom:12px;*padding-bottom:12px; border:0; cursor:pointer;}

.amt
{
	width: 660px;
	position: fixed;
	border: #0080ff solid 1px;
	height: 360px;
	top: 40%;
	left: 50%;
	display: none;
	background: #fff;
	box-shadow: 0px 0px 20px #ddd;
	z-index: 9999;
	margin-left: -340px;
	margin-top: -140px;
	border-radius: 5px;
}
.amt_title {
	width: 100%;
	margin-top: 10px;
	text-align: center;
	line-height: 40px;
	height: 40px;
	font-size: 18px;
	position: relative;
}

.amt_title span {
	position: absolute;
	font-size: 12px;
	right: -20px;
	top: -30px;
	background: #fff;
	border: #0080ff solid 1px;
	width: 40px;
	height: 40px;
	border-radius: 20px;
}

.amt_title span a {
	display: block;
	color:#ff0000;
}

.amt_title span a:hover{
	text-decoration: none;
}

.amt_content textarea{
	width:560px;
	height:280px;
	margin-left:50px;
	resize: none;
	border: #c0c0c0 solid 1px;
}

.amt_bg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #808080;
	filter: alpha(opacity = 30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	display: none;
}
/*拦截页面*/
.main_body{
	text-align: center;
	margin-top:100px;
}

.main_body_title{
	height:30px;
	color:#5d5d5d;
	font-size: 16px;
}

.main_body_con1{
	min-height: 243px;
}

.main_body_con2{
	min-height: 272px;
}

.main_body_div{
	width:600px;
	font-size: 14px;
}

.main_body_body{
	margin:10px 30px;
	line-height: 30px;
	min-height: 96px;
	/**min-height: 98px;*/
}

.main_body_body ul{
	margin-bottom: 10px;
	width:500px;
	min-height: 35px;
}

.main_body_ul a{
	color: #1876AA;
	text-decoration: underline;
}

.main_body_body a:hover{
	color: #ff0000;
}

.body_span{
	width:100px;
	text-align: right;
	float:left;
}

.body_div{
	margin-left: 100px;
	text-align: left;
	width: 420px;
}

.bottom_bg {
	background-color: #3f4447;
	margin: 0px auto;
	width: 100%;
	text-align: center;
	height: 60px;
	bottom:0px;
	z-index:9999;
	 _bottom:0;
	_width:100%;
	_position:absolute;
	_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-
(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
}

.bottom_bg .banner_box3 {
	width: 998px;
	margin: 0 auto;
	color: #9a9a9c;
	position: relative;
	text-align: center;
	height: 40px;
}

.bottom_bg .banner_box3 .bottom_left {
	width: 52%;
	display: block !important;
	float: left;
	height: 40px;
	margin: 20px auto 0px;
	text-align: left;
}

.bottom_bg .banner_box3 .bottom_right {
	WIDTH: 38%;
	DISPLAY: block !important;
	FLOAT: right;
	height: 40px;
	MARGIN: 20px auto 0px;
	text-align: right;
	padding-right: 10px;
}

.intercept .textarea{
	width: 450px;
	min-height: 85px;
	font-size: 14px;
	resize: none;
}

.intercept ul{
	margin:5px 0px;
}

.intercept ul input[type=text]{
	width:200px;
	height:24px;
}

.intercept .int_spname{
	vertical-align: top;
	height: 50px;
}

.intercept .intercept_submit{
	background:url(../images/button.png) no-repeat; width:66px; height:30px; border:0; cursor:pointer;
}
